from django.conf import settings
from django.utils.translation import ugettext_noop


DOCBOW_MAILBOX_PER_PAGE = getattr(settings, 'DOCBOW_MAILBOX_PER_PAGE', 20)
DOCBOW_MENU = getattr(settings, 'DOCBOW_MENU', [
        ('send-file-selector', ugettext_noop('send-file_menu')),
        ('inbox', ugettext_noop('inbox_menu')),
        ('outbox', ugettext_noop('outbox_menu')),
        ('docbow_admin:index', ugettext_noop('admin_menu')),
        ('profile', ugettext_noop('profile_menu')),
        ('mailing-lists', ugettext_noop('mailing-lists')),
        ('help', ugettext_noop('help_menu')),
        ('contact', ugettext_noop('contact_menu')),
        ])
BASE_URL = getattr(settings, 'DOCBOW_BASE_URL', 'http://localhost:8000')
